body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  background: rgb(0,0,0);
  color: rgb(255,255,255);
}

body, td {
  font-family: verdana, tahoma, arial, helvetica, sans-serif;  
  font-size: 11px;
  line-height: 180%;
}


p, p.clearAll {
  margin: 5px 0px 15px 0px;
}


a {
  color: rgb(255,255,255);
}


a:hover, a:visited {
  color: rgb(255,0,0);
}

h2 a {
  color: rgb(255,0,0);
}

h1 a:hover, div.subNavigation h2 a:hover, h3 a:hover, h1 a:visited, div.subNavigation h2 a:visited, div.subNavigation h2 a, h3 a:visited {
  color: rgb(255,255,255);
}



table {
  border-collapse: collapse;
  border: none;
  border-spacing: 0px;
  margin-top: 5px;
}

th {
  text-align: left;
  font-size: 13px;
  font-weight: bold;
  padding-right: 5px;
  padding-bottom: 5px;
}

td {
  vertical-align: top;
  text-align: left;
  padding-right: 5px;
  padding-bottom: 5px;
  line-height: 140%;
}


img {
  border: none;
}


h1, h2 {
  font-family: Haettenschweiler, Impact, monospace;
  font-size: 32px;
  color: rgb(255,0,0);
  text-transform: lowercase;
  line-height: 32px;
}

h1 {
  margin-top: 14px;
}

h2 {
  clear: both;
  margin: 50px 0px 10px 0px;
}

div.subNavigation h2, h3 {
  clear: both;
  font-family: verdana, tahoma, arial, helvetica, sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: 900;
  color: rgb(255,255,255);
  border-left: 5px solid rgb(255,0,0);
  padding-left: 4px;
}

div.mainNavigation td, div.footerNavigation td {
  clear: both;
  font-family: verdana, tahoma, arial, helvetica, sans-serif;  
  font-size: 11px;
  line-height: 14px;
  color: rgb(255,255,255);
  border-left: 5px solid rgb(255,0,0);
  padding-left: 4px;
}

div.mainNavigation td {
  font-weight: bold;
}

div.footerNavigation td {
  font-weight: normal;
}


h3 {
  margin: 50px 0px 10px 0px;
}


.mainNavigation table {
}

.mainNavigation td, .footerNavigation td {
  padding: 0px;
  white-space: nowrap;
  width: 85px;
}

td.doubleColspan {
  width: 179px;
}

td.tripleColspan {
  width: 273px;
}

.mainNavigation a, .mainNavigation a:hover, .mainNavigation a:visited, .footerNavigation a:hover, .footerNavigation a:visited, .footerNavigation a {
  color: rgb(255,255,255);
}


.subNavigation {
  width: 160px;
}

.subNavigation ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.subNavigation ul li 	{
  display: block;
  list-style-type: none;
}

.subNavigation ul li, .subNavigation p {
  padding: 0px 0px 0px 0px;
  margin-bottom: 7px;
  white-space: normal;
  line-height: 140%;
}

.subsubNavigation {
  clear: both;
}


div.containerBildundUnterschrift {
  float: left;
  margin: 0px 5px 5px 0px;
}

div.containerBildundUnterschrift_rechts {
  float: right;
  margin: 0px 0px 5px 5px;
}

table.tableBildundUnterschrift {
  width: 1px;
}

td.Bild, td.Bildunterschrift {
  line-height: 100%;
}


/* allgemeine Formatierungen */
.clearAll {
  clear: both;
}

.alignRight {
  text-align: right;
}

.emphasis {
  font-weight: bold;
}

.nobr {
  white-space: nowrap;
}

.alignBottom {
  vertical-align: bottom;
}


.containerAll { 
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-bottom: 10px;
  width: 850px;
}

.RBLogo {
  position: relative;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 91px;
}

.RBSchrift {

}

.RBTitle {
  position: relative;
  /* top: -91px; */
  margin-top: -91px;
  left: 210px;
  width: 598px;
}

.boxsuche {
  float: right;
  margin-top: 0px;
}

.footerNavigation {
  width: 100%;
  clear: both;
  padding: 50px 0px 10px 0px;
}

.boxbody {
  
}

.boxleft {
  width: 160px;
  float: left;
}

.boxcenter {
  width: 640px;
  float: right;
}


/* ie hack: */
.iehackwrap { text-align: center; }
.containerAll { text-align: left; }


/* Für den Mailorder um kontrastarmen Produkten einen anderen Hintergrund zu geben */
.dunklerHintergrund {
  background-color: rgb(0,0,0);
}

.hellerHintergrund {
  background-color: rgb(255,0,0);
}

td.basketAnzahl {
  width: 55px;
  text-align: right;
}
td.basketEinzelpreis {
  width: 55px;
  text-align: right;
}
td.basketArtikelbezeichnung {
  width: 350px;
}
td.basketGesamtpreis {
  width: 60px;
  text-align: right;
}
td.basketLoeschlink {
  width: 55px;
}
td.basketGesamtkostenlinks {
  width: 460px;
}
td.basketGesamtkostenrechts {
  
}
td.bezahlteDLsTrack { width: 40px; }
td.bezahlteDLsTitel { width: 265px; }
td.bezahlteDLsDateityp { width: 60px; }
td.bezahlteDLsDateigroesse { width: 65px; }
td.bezahlteDLsVerbleibendeDownloads { width: 130px; }
